<NotepadPlus>
    <Session activeView="0">
        <mainView activeIndex="0">
            <File firstVisibleLine="0" xOffset="0" scrollWidth="1224" startPos="0" endPos="0" selMode="0" lang="Assembly" encoding="-1" filename="M:\sources\Minimal.asm" backupFilePath="" originalFileLastModifTimestamp="1608254885" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="1224" startPos="0" endPos="0" selMode="0" lang="Assembly" encoding="-1" filename="M:\sources\Thumb_Minimal.asm" backupFilePath="" originalFileLastModifTimestamp="1609155012" />
        </mainView>
        <subView activeIndex="0" />
    </Session>
</NotepadPlus>
